إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مشكله في archlinux تحتاج الي خبير .... ارجو المساعده

تقليص
X
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [مشكلة] مشكله في archlinux تحتاج الي خبير .... ارجو المساعده

    انا مبتدءي بعالم اللينكس ..... استخدمت اوبنتو لمده شهر وبعدها (فعلت غلطه حياتي) وبدات باستحدم archlinux
    كنت اعلم اني ارش توزبعه متقدمه ولكنني ظننت اني ساتقنها مع مرور الوقت حتي ان لم يكن لي خلفيه كافيه عن اللينكس.

    المشكله باختصار : كنت احاول نحديث النظام من فتره باستخدام الامر
    كود:
    pacman -Su
    ولكن تظهر رساله تقول
    كود:
    error: config file /etc/pacman.conf could not be read: No such file
    وبعدها توقف الفايرفوكس عن العمل

    بحثت عن حل لهذه المشكله ولكن لم اجد

    وهذه بعض الاومر التب جربتها


    the output for

    كود:
    "cat /etc/pacman.conf".
    كود:
    
    cat: /etc/pacman.conf: No such file or directory
    "ls -l /etc/pacman.conf"?
    ls: cannot access '/etc/pacman.conf': No such file or directory
    whoami
    root
    





    pacman log

    كود:
    [2017-01-17 12:37] [PACMAN] Running 'pacman -S xfce4'[2017-01-17 12:37] [PACMAN] Running 'pacman -S xfce4'[2017-01-17 12:38] [PACMAN] Running 'pacman -S xfce4-goodies'[2017-02-05 19:55] [PACMAN] Running 'pacman -S flashplugin'[2017-05-21 02:20] [PACMAN] Running 'pacman --color auto -S extra/flashplugin'[2017-05-21 02:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-mark/PKGDEST.qtz/pepper-flash-25.0.0.171-1-x86_64.pkg.tar.xz'[2017-05-21 02:24] [ALPM] transaction started[2017-05-21 02:24] [ALPM] installed pepper-flash (25.0.0.171-1)[2017-05-21 02:24] [ALPM] transaction completed[2017-05-21 02:25] [PACMAN] Running 'pacman --color auto -S extra/flashplugin'[2017-05-21 02:26] [ALPM] transaction started[2017-05-21 02:26] [ALPM] installed flashplugin (11.2.202.632-1)[2017-05-21 02:26] [ALPM-SCRIPTLET]  >> [2017-05-21 02:26] [ALPM-SCRIPTLET]  >> If you have an NVIDIA card that supports libvdpau or Broadcom Crystal HD chips,[2017-05-21 02:26] [ALPM-SCRIPTLET]  >> uncomment EnableLinuxHWVideoDecode=1 from /etc/adobe/mms.cfg.[2017-05-21 02:26] [ALPM-SCRIPTLET]  >> If you run into problems, please contact nVidia or Broadcom along with your system config info / driver version.[2017-05-21 02:26] [ALPM-SCRIPTLET]  >> [2017-05-21 02:26] [ALPM] transaction completed[2017-05-21 02:26] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 02:26] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 02:29] [PACMAN] Running 'pacman -Syu'[2017-05-21 02:29] [PACMAN] synchronizing package lists[2017-05-21 02:29] [PACMAN] starting full system upgrade[2017-05-21 02:46] [PACMAN] Running 'pacman -Syu'[2017-05-21 02:46] [PACMAN] synchronizing package lists[2017-05-21 02:46] [PACMAN] starting full system upgrade[2017-05-21 02:49] [PACMAN] Running 'pacman -R firefox'[2017-05-21 02:49] [ALPM] transaction started[2017-05-21 02:49] [ALPM] removed firefox (48.0.2-1)[2017-05-21 02:49] [ALPM] transaction completed[2017-05-21 02:49] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 02:49] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 02:50] [PACMAN] Running 'pacman -S firefox'[2017-05-21 02:50] [ALPM] transaction started[2017-05-21 02:50] [ALPM] installed firefox (53.0.3-1)[2017-05-21 02:50] [ALPM] transaction completed[2017-05-21 02:50] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 02:50] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 02:51] [PACMAN] Running 'pacman -S firefox'[2017-05-21 02:51] [ALPM] transaction started[2017-05-21 02:51] [ALPM] reinstalled firefox (53.0.3-1)[2017-05-21 02:51] [ALPM] transaction completed[2017-05-21 02:51] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 02:51] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 18:24] [PACMAN] Running 'pacman -S firefox'[2017-05-21 18:25] [ALPM] transaction started[2017-05-21 18:25] [ALPM] reinstalled firefox (53.0.3-1)[2017-05-21 18:25] [ALPM] transaction completed[2017-05-21 18:25] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 18:25] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 18:28] [PACMAN] Running 'pacman -S obs-studio'[2017-05-21 18:28] [ALPM] transaction started[2017-05-21 18:28] [ALPM] installed obs-studio (18.0.2-1)[2017-05-21 18:28] [ALPM] transaction completed[2017-05-21 18:28] [ALPM] running 'gtk-update-icon-cache.hook'...[2017-05-21 18:28] [ALPM] running 'update-desktop-database.hook'...[2017-05-21 19:01] [PACMAN] Running 'pacman -S Qt_5.8'[2017-05-21 19:32] [PACMAN] Running 'pacman -Syu'[2017-05-21 19:32] [PACMAN] synchronizing package lists[2017-05-21 19:32] [PACMAN] starting full system upgrade[2017-05-21 19:34] [PACMAN] Running 'pacman -Syu'[2017-05-21 19:34] [PACMAN] synchronizing package lists[2017-05-21 19:34] [PACMAN] starting full system upgrade[2017-05-21 19:34] [PACMAN] Running 'pacman -Syu'[2017-05-21 19:34] [PACMAN] synchronizing package lists[2017-05-21 19:34] [PACMAN] starting full system upgrade[2017-05-21 19:39] [PACMAN] Running 'pacman -S gstramer0.10plugins flashplugin firefox'[2017-05-21 19:39] [PACMAN] Running 'pacman -S gstramer0.10plugins flashplugin firefox'[2017-05-21 19:45] [PACMAN] Running 'pacman -Syy'[2017-05-21 19:45] [PACMAN] synchronizing package lists[2017-05-21 19:46] [PACMAN] Running 'pacman -Su'[2017-05-21 19:46] [PACMAN] starting full system upgrade[2017-05-21 19:49] [PACMAN] Running 'pacman -Su'[2017-05-21 19:49] [PACMAN] starting full system upgrade[2017-05-21 19:53] [PACMAN] Running 'pacman -Syy'[2017-05-21 19:53] [PACMAN] synchronizing package lists[2017-05-21 19:54] [PACMAN] Running 'pacman -S archlinux-keyring'[2017-05-21 19:55] [ALPM] transaction started[2017-05-21 19:55] [ALPM] upgraded archlinux-keyring (20160812-1 -> 20170320-1)[2017-05-21 19:55] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...[2017-05-21 19:55] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...[2017-05-21 19:55] [ALPM-SCRIPTLET] ==> Importing owner trust values...[2017-05-21 19:55] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...[2017-05-21 19:55] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...[2017-05-21 19:55] [ALPM-SCRIPTLET] ==> Updating trust database...[2017-05-21 19:55] [ALPM-SCRIPTLET] gpg: marginals needed: 3  completes needed: 1  trust model: pgp[2017-05-21 19:55] [ALPM-SCRIPTLET] gpg: depth: 0  valid:   1  signed:   5  trust: 0-, 0q, 0n, 0m, 0f, 1u[2017-05-21 19:55] [ALPM-SCRIPTLET] gpg: depth: 1  valid:   5  signed:  72  trust: 0-, 0q, 0n, 5m, 0f, 0u[2017-05-21 19:55] [ALPM-SCRIPTLET] gpg: depth: 2  valid:  70  signed:  10  trust: 70-, 0q, 0n, 0m, 0f, 0u[2017-05-21 19:55] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2017-09-07[2017-05-21 19:55] [ALPM] transaction completed[2017-05-21 19:55] [PACMAN] Running 'pacman -Syu'[2017-05-21 19:55] [PACMAN] synchronizing package lists[2017-05-21 19:55] [PACMAN] starting full system upgrade[2017-05-21 19:59] [PACMAN] Running 'pacman -Sy archlinux-keyring'[2017-05-21 19:59] [PACMAN] synchronizing package lists[2017-05-21 19:59] [ALPM] transaction started[2017-05-21 19:59] [ALPM] reinstalled archlinux-keyring (20170320-1)[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Importing owner trust values...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Updating trust database...[2017-05-21 19:59] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2017-09-07[2017-05-21 19:59] [ALPM] transaction completed[2017-05-21 19:59] [PACMAN] Running 'pacman -Sy archlinux-keyring'[2017-05-21 19:59] [PACMAN] synchronizing package lists[2017-05-21 19:59] [ALPM] transaction started[2017-05-21 19:59] [ALPM] reinstalled archlinux-keyring (20170320-1)[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Importing owner trust values...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...[2017-05-21 19:59] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...[2017-05-21 19:59] [ALPM-SCRIPTLET] ==> Updating trust database...[2017-05-21 19:59] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2017-09-07[2017-05-21 19:59] [ALPM] transaction completed[2017-05-21 19:59] [PACMAN] Running 'pacman -Syyu'[2017-05-21 19:59] [PACMAN] synchronizing package lists[2017-05-21 19:59] [PACMAN] starting full system upgrade[2017-05-21 20:02] [PACMAN] Running 'pacman -S --force ttf-dejavu'[2017-05-21 20:02] [ALPM] transaction started[2017-05-21 20:02] [ALPM] upgraded ttf-dejavu (2.35-1 -> 2.37-1)[2017-05-21 20:02] [ALPM] transaction completed[2017-05-21 20:02] [PACMAN] Running 'pacman -Syu'[2017-05-21 20:02] [PACMAN] synchronizing package lists[2017-05-21 20:02] [PACMAN] starting full system upgrade[2017-05-21 20:02] [PACMAN] Running 'pacman -Syu'[2017-05-21 20:02] [PACMAN] synchronizing package lists[2017-05-21 20:02] [PACMAN] starting full system upgrade


    كود:
    [[email protected] mark]# ~/.bash_history
    bash: /root/.bash_history: Permission denied

    هل من حل لخذه المشكله ؟؟؟

  • #2
    Restore local database --> https://wiki.archlinux.org/index.php...local_database

    OtTo AyOuB

    تعليق


    • #3
      يبدو أنك قمت بحذف ملف الإعدادت قم بتحميله:
      كود:
      wget 'https://git.archlinux.org/svntogit/packages.git/plain/trunk/pacman.conf.x86_64?h=packages/pacman' -O /etc/pacman.conf
      تم قم بتحديث النضام
      كود:
      pacman -Syu
      وأخبرنا هل تم الأمر, أم ما تزال هناك مشكلة؟

      تعليق


      • #4
        المشاركة الأصلية بواسطة saf1 مشاهدة المشاركة
        يبدو أنك قمت بحذف ملف الإعدادت قم بتحميله:
        كود:
        wget 'https://git.archlinux.org/svntogit/packages.git/plain/trunk/pacman.conf.x86_64?h=packages/pacman' -O /etc/pacman.conf
        تم قم بتحديث النضام
        كود:
        pacman -Syu
        وأخبرنا هل تم الأمر, أم ما تزال هناك مشكلة؟


        اخي العزيز : لك جزيل الشكر .... انك بالحقيقه خبير .... علي ما يبدو, ان المشكله الاساسيه اختفت, ولكن ظهرت بعض المشاكل الاخري

        واجهتني مشكله اخري بعد محاولتي لتحديث النظام باستخدم الامر

        كود PHP:
        # sudo pacman -Syu 
        كود PHP:
        # sudo pacman -Syu:: Synchronizing package databases... core                     125.4 KiB   217K/s 00:01 [######################] 100% extra                   1654.2 KiB   475K/s 00:03 [######################] 100% community                  4.0 MiB   504K/s 00:08 [######################] 100%:: Starting full system upgrade...:: Replace fuse with extra/fuse2? [Y/n] y:: Replace mesa-libgl with extra/mesa? [Y/n] y:: Replace qt5-declarative-render2d with extra/qt5-declarative? [Y/n] resolving dependencies...:: There are 3 providers available for libgl::: Repository extra   1) libglvnd  2) nvidia-304xx-utils  3) nvidia-340xx-utils
        Enter a number (default=1): 1looking for conflicting packages...:: qt5-base and qtchooser are in conflictRemove qtchooser? [y/Ny:: xorg-server and xf86-input-joystick are in conflict (X-ABI-XINPUT_VERSION). Remove xf86-input-joystick? [y/Ny:: xorg-server and xf86-video-ark are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-ark? [y/Ny:: xorg-server and xf86-video-glint are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-glint? [y/Ny:: xorg-server and xf86-video-i128 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-i128? [y/Ny:: xorg-server and xf86-video-mach64 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-mach64? [y/Ny:: xorg-server and xf86-video-neomagic are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-neomagic? [y/Ny:: xorg-server and xf86-video-nv are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-nv? [y/Ny:: xorg-server and xf86-video-r128 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-r128? [y/Ny:: xorg-server and xf86-video-savage are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-savage? [y/Ny:: xorg-server and xf86-video-siliconmotion are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-siliconmotion? [y/Ny:: xorg-server and xf86-video-sis are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-sis? [y/Ny:: xorg-server and xf86-video-tdfx are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-tdfx? [y/Ny:: xorg-server and xf86-video-trident are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-trident? [y/Nywarningdependency cycle detected:warningharfbuzz will be installed before its freetype2 dependencywarningdependency cycle detected:warningmesa will be installed before its libglvnd dependency
        Packages 
        (742accountsservice-0.6.45-1  acl-2.2.52-4               adwaita-icon-theme-3.24.0-1  alsa-lib-1.1.4.1-1               alsa-plugins-1.1.4-1  alsa-utils-1.1.4-1  apache-2.4.27-2               apr-1.6.2-1  apr-util-1.6.0-1  archlinux-keyring-20170823-1               assimp-4.0.1-1  at-spi2-atk-2.24.1-1  at-spi2-core-2.24.1-1               atk-2.24.0-2  atkmm-2.24.2+1+gf30b47f-2  attr-2.4.47-3               automake-1.15.1-1  avahi-0.7-1  avidemux-cli-2.7.0-1               babl-0.1.30-1  baobab-3.24.0+1+g202d168-1  bash-4.4.012-2               binutils-2.29.0-1  bison-3.0.4-3  blas-3.7.1-2  bluez-5.47-2               bluez-libs-5.47-2  boost-libs-1.65.1-1  btrfs-progs-4.13-1               bzip2-1.0.6-6  ca-certificates-20170307-1               ca-certificates-cacert-20140824-4               ca-certificates-mozilla-3.32-1  ca-certificates-utils-20170307-1               cairo-1.15.8-2  cairomm-1.12.2-2  cantarell-fonts-1:0.0.25-3               caribou-0.4.21+0+g36e3d0f-2  cblas-3.7.1-2  cheese-3.24.0-1               chromaprint-1.4.2-1  chromium-61.0.3163.100-1  cifs-utils-6.7-2               clutter-1.26.2-1  clutter-gst-3.0.24-1  clutter-gtk-1.8.4-1               cogl-1.22.2+10+g3baa2d7a-1  colord-1.4.1-1               colord-gtk-0.1.26+5+ga9d9c91-1  confuse-3.2.1-1  conky-1.10.6-2               coreutils-8.28-1  cryptsetup-1.7.5-1  curl-7.55.1-2               dbus-1.10.22-1  dbus-glib-0.108-1  dconf-0.26.0+1+g701d19d-1               dconf-editor-3.23.4+48+g9acdf0a-1  device-mapper-2.02.174-1               dhcpcd-6.11.5-1  dialog-1:1.3_20170509-1  diffutils-3.6-1               dkms-2.4.0-2  dmenu-4.7-1  dmraid-1.0.0.rc16.3-10               dosfstools-4.1-1  double-conversion-3.0.0-1  dvgrab-3.5-7               e2fsprogs-1.43.6-1  elfutils-0.170-1  empathy-3.12.14-1               enchant-1.6.1-2  eog-3.24.1-1  epiphany-3.24.3-1               evince-3.24.1-1  evolution-data-server-3.24.5-1               exempi-2.4.3+2+g65a8492-1  exiv2-0.26-2  exo-0.11.5-1               expat-2.2.4-1  faac-1.29.3-1  faad2-2.8.1-1  fakeroot-1.22-1               ffmpeg-1:3.3.4-1  ffmpeg2.8-2.8.13-1  fftw-3.3.6-2  file-5.32-1               filesystem-2017.03-2  fixesproto-5.0+9+g4292ec1-1  flac-1.3.2-1               flashplugin-27.0.0.130-1  flex-2.6.4-1  fluidsynth-1.1.6-5               folks-0.11.4-1  fontconfig-2.12.6-1  fontsproto-2.1.3-2               freetype2-2.8.1-1  frei0r-plugins-1.6.1-4               fuse-2.9.7-[removal]  fuse-common-3.2.0-1  fuse2-2.9.7-4               garcon-0.6.1-1  gavl-1.4.0-2  gawk-4.1.4-2  gc-7.6.0-1               gcc-7.2.0-3  gcc-libs-7.2.0-3  gcr-3.20.0+45+g4708f35-1               gd-2.2.5-1  gdbm-1.13-1  gdk-pixbuf2-2.36.9-1  gdm-3.24.2-1               gedit-3.22.1+1+gd21912e3e-1  gegl02-0.2.0-7  geoclue2-2.4.7-1               geocode-glib-3.24.0-1  geoip-1.6.11-1  geoip-database-20170905-1               ghostscript-9.21-3  gimp-2.8.22-1  gjs-1.48.6-1  glew-2.1.0-1               glib-networking-2.50.0-2  glib2-2.52.3-1  glibc-2.26-4               glibmm-2.52.0-1  gmime-2.6.23+4+g91dcee38-1  gmp-6.1.2-1               gnome-autoar-0.2.2-1  gnome-backgrounds-3.24.0+2+g755b6f9-1               gnome-bluetooth-3.20.1+1+ge902d1a-1               gnome-calculator-3.24.0+2+g0ca2919b-1               gnome-color-manager-3.24.0+4+ge78025a-2               gnome-contacts-3.22.1+4+gb235b6d-1               gnome-control-center-3.24.3-1  gnome-desktop-1:3.24.2-1               gnome-dictionary-3.24.0+5+ga7aa054-1               gnome-disk-utility-3.24.1-1  gnome-font-viewer-3.24.0-1               gnome-keyring-1:3.20.0+57+g9db67ef6-1               gnome-menus-3.13.3+27+g69656ff-1  gnome-online-accounts-3.24.3-1               gnome-screenshot-3.22.0+42+g8472361-1  gnome-session-3.24.1-1               gnome-settings-daemon-3.24.3-2  gnome-shell-3.24.3-1               gnome-shell-extensions-3.24.3-1               gnome-system-log-3.9.90+156+g6e29f03-1               gnome-system-monitor-3.24.0+4+g9140c85a-1               gnome-terminal-3.24.2-1  gnome-themes-standard-3.22.3-1               gnome-user-docs-3.24.2-1  gnome-user-share-3.18.3+2+g7b451ae-1               gnome-video-effects-0.4.3-1  gnupg-2.2.1-1  gnutls-3.5.15-1               gobject-introspection-runtime-1.52.1-1  gom-0.3.2+12+gc7bd13d-1               gpgme-1.9.0-3  gpicview-0.2.5-3  gpm-1.20.7-8  gptfdisk-1.0.3-1               graphene-1.6.0-1  graphite-1:1.3.10-1  grep-3.1-1               grilo-0.3.3+3+g3104a34-1  grilo-plugins-0.3.4+13+gf460a00-1               grub-2:2.02-3  gsettings-desktop-schemas-3.24.0-1               gsfonts-20170829-1  gsm-1.0.17-1  gspell-1.4.1-1               gst-editing-services-1.12.2-1  gst-plugins-bad-1.12.3-1               gst-plugins-base-1.12.3-1  gst-plugins-base-libs-1.12.3-1               gst-plugins-good-1.12.3-1  gst-python-1.12.3-1               gst-transcoder-1.12.1-1  gstreamer-1.12.3-1               gtk-update-icon-cache-3.22.21-1  gtk3-3.22.21-1               gtk3-print-backends-3.22.21-1  gtkmm3-3.22.1-1               gtksourceview3-3.24.3-1  gtkspell-2.0.16-5  gucharmap-10.0.0-1               guile-2.2.2-1  gvfs-1.32.1+8+ga33a8437-1               gvfs-afc-1.32.1+8+ga33a8437-1  gvfs-goa-1.32.1+8+ga33a8437-1               gvfs-google-1.32.1+8+ga33a8437-1               gvfs-gphoto2-1.32.1+8+ga33a8437-1  gvfs-mtp-1.32.1+8+ga33a8437-1               gvfs-nfs-1.32.1+8+ga33a8437-1  gvfs-smb-1.32.1+8+ga33a8437-1               harfbuzz-1.5.1-1  harfbuzz-icu-1.5.1-1  hdf5-1.10.1-1               hexchat-2.12.4-6  hunspell-1.6.2-1  hwids-20170715-1               i3-wm-4.14.1-1  i3lock-2.9.1-2  i3status-2.11-3               iana-etc-20170824-1  icu-59.1-2  ijs-0.35-1               imagemagick-6.9.9.15-1  imlib2-1.4.10-1  inetutils-1.9.4-5               iproute2-4.13.0-1  iptables-1.6.1-1  iputils-20161105.1f2bb12-2               iso-codes-3.75-1  iw-4.9-1  jack-0.125.0-3  jansson-2.10-2               jasper-2.0.14-1  jbig2dec-0.13-1  js-24.2.0-4  js38-38.8.0-3               json-glib-1.2.8-1  jsoncpp-1.8.1-1  kbd-2.0.4-1               keyutils-1.5.10-1  kmod-24-1  krb5-1.15.1-1  lapack-3.7.1-2               lcms2-2.8-2  ldb-1.2.2-1  less-487-1  libao-1.2.2-1               libarchive-3.3.2-1  libass-0.13.7-1  libatomic_ops-7.4.6-1               libavc1394-0.5.4-3  libblockdev-2.12-1  libbluray-1.0.1-1               libbsd-0.8.6-1  libburn-1.4.8-1  libbytesize-1.0-1               libcanberra-0.30+2+gc0620e4-1               libcanberra-pulse-0.30+2+gc0620e4-1  libcdio-0.94-2               libcdio-paranoia-10.2+0.94+1-2  libcdr-0.1.4-1               libchamplain-0.12.15-1  libcmis-0.5.1-7               libcroco-0.6.12+4+g9ad7287-1  libcups-2.2.4-2               libdatrie-0.2.10-2  libdc1394-2.2.5-1  libdca-0.0.5-5               libdmapsharing-2.9.39-1  libdrm-2.4.83-1  libdv-1.0.0-7               libdvbpsi-1:1.3.1-1  libe-book-0.1.2-7  libebml-1.3.5-1               libedit-20170329_3.1-1  libelf-0.170-1  libepoxy-1.4.3-1               libetonyek-0.1.6-2  libev-4.24-1  libevdev-1.5.7-1               libevent-2.1.8-1  libexif-0.6.21-3  libfbclient-2.5.7.27050-3               libfdk-aac-0.1.5-1  libfm-1.2.5-1  libfm-extra-1.2.5-1               libfm-gtk2-1.2.5-1  libftdi-1.3-5  libgadu-1.12.2-3               libgcrypt-1.8.1-1  libgdata-0.17.8-1  libgdm-3.24.2-1               libgee-0.20.0-1  libgexiv2-0.10.6-2               libglvnd-0.2.999+g4ba53457-2  libgme-0.6.1-1               libgnomekbd-3.22.0.1-1  libgpg-error-1.27-1               libgphoto2-2.5.14+6+g695b55887-1  libgrss-0.7.0+16+g971c421-1               libgsf-1.14.41+3+gc7b4b53-1  libgtop-2.36.0+2+ge0f97e7d-1               libgudev-231+1+g0841288-1  libgusb-0.2.11-1               libgweather-3.24.1+1+g9b08eea-1  libgxps-0.3.0-1               libibus-1.5.16-1  libidn-1.33-2  libimobiledevice-1.2.0-6               libinput-1.8.2-1  libisofs-1.4.8-1  libixion-0.12.2-3               libjpeg-turbo-1.5.2-1  libksba-1.3.5-1  liblangtag-0.6.2-1               libldap-2.4.45-4  libmatroska-1.4.7-1  libmediaart-1.9.4-1               libmm-glib-1.6.8-1  libmms-0.6.4-2  libmodplug-0.8.9.0-1               libmpd-11.8.17-3  libmspub-0.1.2-7  libmtp-1.1.13-1               libmwaw-0.3.12-1  libnautilus-extension-3.24.2-1               libnewt-0.52.20-1  libnfs-2.0.0-1  libnftnl-1.0.7-1               libnghttp2-1.23.1-1  libnice-0.1.14-1  libnl-3.3.0-1               libnm-1.8.4-1  libnm-glib-1.8.4-1  libnotify-0.7.7-1               liboauth-1.0.3+9+g11e9461-2  libofa-0.9.3-7  libopenshot-0.1.8-1               libopenshot-audio-0.1.4-1  liborcus-0.12.1-3  libosinfo-1.1.0-1               libpaper-1.1.24-10  libpcap-1.8.1-2  libpciaccess-0.13.5-1               libpeas-1.20.0-2  libphonenumber-8.8.1-1  libpipeline-1.4.2-1               libplist-2.0.0-1  libpng-1.6.32-1  libproxy-0.4.15-6               libpsl-0.18.0-1  libpulse-11.1-1  libpurple-2.12.0-4               libpwquality-1.3.0-2  libquicktime-1.2.4-15  libraqm-0.3.0-2               libraw-0.18.5-1  libreoffice-fresh-5.4.1-2               librsvg-2:2.40.18+20+g63ddae4-1  libsamplerate-0.1.9-1               libsasl-2.1.26-11  libseccomp-2.3.2-1               libsecret-0.18.5+14+g9980655-1  libshout-1:2.4.1-3               libsigc++-2.10.0-1  libsndfile-1.0.28-1  libsodium-1.0.13-1               libsoup-2.58.2-1  libspeechd-0.8.7-3  libsrtp-1:1.5.4-2               libssh-0.7.5-2  libssh2-1.8.0-2  libsystemd-234.11-9               libtar-1.2.20-3  libtasn1-4.12-2  libteam-1.26-1               libthai-0.1.26-1  libtiff-4.0.8-2  libtirpc-1.0.2-1               libtommath-1.0.1-1  libtool-2.4.6+40+g6ca5e224-1               libtorrent-rasterbar-1:1.1.4-2  libtracker-sparql-1.12.3-1               libunistring-0.9.7-1  libunwind-1.2.1-1  libupnp-1.6.21-2               libusb-1.0.21-2  libusbmuxd-1.0.10-2  libutil-linux-2.30.1-2               libva-1.8.3-1  libvisio-0.1.5-4  libvoikko-4.1.1-1               libvpx-1.6.1-1  libwacom-0.24-1  libwbclient-4.7.0-1               libwebp-0.6.0-1  libwmf-0.2.8.4-14  libwnck3-3.24.1-1               libwpd-0.10.2-1  libwpg-0.3.2-1  libwps-0.4.7-1  libx11-1.6.5-1               libx264-2:148.20170521-1  libxfixes-5.0.3-1  libxfont2-2.0.1-1               libxi-1.7.9-1  libxkbcommon-0.7.2-1  libxkbcommon-x11-0.7.2-1               libxml2-2.9.5+6+g07e227ed-1  libxpm-3.5.12-1  libxrandr-1.5.1-1               libxrender-0.9.10-1  libxslt-1.1.30-2  libxtst-1.2.3-1               libxv-1.0.11-1  libxvmc-1.0.10-1  libzmf-0.0.2-1               licenses-20140629-2  linux-4.12.13-1  linux-api-headers-4.12.7-1               linux-firmware-20170907.a61ac5c-1  lirc-1:0.9.4.d-1               llvm-libs-5.0.0-1  lm_sensors-3.4.0-2  logrotate-3.12.3-1               lpsolve-5.5.2.5-2  lua-5.3.4-2  lua52-5.2.4-2               lua52-bitop-1.0.2-8  lua52-lpeg-1.0.1-1  lvm2-2.02.174-1               lxappearance-0.6.3-1  lxde-common-0.99.2-1  lxdm-0.5.3-4               lxlauncher-0.2.5-2  lxpanel-0.9.3-1  lxsession-1:0.5.3-1               lxtask-0.1.8-1  lxterminal-0.3.0-2  lz4-1:1.8.0-1  lzo-2.10-1               m4-1.4.18-1  make-4.2.1-2  man-db-2.7.6.1-2  man-pages-4.13-1               mdadm-4.0-1  menu-cache-1.0.2-2  mesa-17.2.1-3               mesa-libgl-12.0.2-[removal]  minizip-1:1.2.11-2               mkinitcpio-23-2  mkinitcpio-busybox-1.26.1-1  mlt-6.4.1-8               mlt-python-bindings-6.4.1-8               mobile-broadband-provider-info-20170310-1  mpfr-3.1.5.p2-1               mpg123-1.25.6-1  mplayer-37916-2  mutter-3.24.4-1  nano-2.8.7-1               nautilus-3.24.2-1  nautilus-sendto-3.8.6-1               ncurses-6.0+20170902-1  neon-0.30.2-2  netcdf-4.4.1.1-1               netctl-1.13-2  nettle-3.3-1  network-manager-applet-1.8.4-1               networkmanager-1.8.4-1  nm-connection-editor-1.8.4-1  npth-1.5-1               nspr-4.17-1  nss-3.32-1  ntfs-3g-2017.3.23-1               obs-studio-20.0.1-2  ocl-icd-2.2.11-1  openal-1.18.2-1               opencore-amr-0.1.5-1  openjpeg2-2.2.0-1  openresolv-3.9.0-1               openshot-2.4.0-1  openssl-1.1.0.f-2  openssl-1.0-1.0.2.l-1               opus-1.2.1-1  orc-0.4.27-1  os-prober-1.76-1               osinfo-db-20170423-1  p11-kit-0.23.8-1  p7zip-16.02-3               pacman-5.0.2-2  pacman-mirrorlist-20170907-1  pango-1.40.12-1               pangomm-2.40.1-2  parted-3.2-5  pciutils-3.5.4-1               pcmanfm-1.2.5-2  pcre-8.41-1  pcre2-10.30-1               pepper-flash-27.0.0.130-1  perl-5.26.0-4               perl-file-basedir-0.07-3  perl-ipc-system-simple-1.25-3               perl-uri-1.72-2  pidgin-2.12.0-4  pinentry-1.0.0-1               pitivi-0.98.1-1  pkg-config-0.29.2-1  polkit-0.113+29+g3272a98-1               poppler-0.59.0-1  poppler-glib-0.59.0-1  popt-1.16-9               presentproto-1.1-1  protobuf-3.3.2-1  protobuf-c-1.2.1-6               psmisc-23.1-1  pulseaudio-11.1-1  pulseaudio-bluetooth-11.1-1               pygobject-devel-3.24.1-1  pygobject2-devel-2.28.6-13               pygtk-2.24.0-7  pyqt5-common-5.9-1  python-3.6.2-1               python-appdirs-1.4.3-1  python-atspi-2.24.0-1               python-cairo-1.13.3-1  python-chardet-3.0.4-1               python-cycler-0.10.0-2  python-dateutil-2.6.1-1               python-dbus-1.2.4-2  python-dbus-common-1.2.4-2               python-gobject-3.24.1-1  python-httplib2-0.10.3-1               python-idna-2.6-1  python-matplotlib-2.0.2-1               python-numpy-1.13.1-2  python-olefile-0.44-1               python-packaging-16.8-2  python-pillow-4.2.1-1               python-pyparsing-2.2.0-1  python-pyqt5-5.9-1               python-pytz-2017.2-1  python-pyzmq-16.0.2-2               python-requests-2.18.4-1  python-setuptools-1:36.5.0-1               python-sip-4.19.3-1  python-six-1.11.0-1  python-urllib3-1.22-1               python-xdg-0.25-4  python2-2.7.14-1  python2-cairo-1.13.3-1               python2-gobject2-2.28.6-13  python2-xdg-0.25-4               qbittorrent-3.3.16-2  qt4-4.8.7-22  qt5-3d-5.9.1-3               qt5-base-5.9.1-5  qt5-canvas3d-5.9.1-2  qt5-charts-5.9.1-2               qt5-connectivity-5.9.1-2  qt5-datavis3d-5.9.1-2               qt5-declarative-5.9.1-5               qt5-declarative-render2d-5.7.0-[removal]  qt5-doc-5.9.1-1               qt5-examples-5.9.1-1  qt5-gamepad-5.9.1-2               qt5-graphicaleffects-5.9.1-1  qt5-imageformats-5.9.1-1               qt5-location-5.9.1-2  qt5-multimedia-5.9.1-2               qt5-quickcontrols-5.9.1-2  qt5-quickcontrols2-5.9.1-3               qt5-script-5.9.1-2  qt5-scxml-5.9.1-1  qt5-sensors-5.9.1-2               qt5-serialbus-5.9.1-2  qt5-serialport-5.9.1-2  qt5-svg-5.9.1-2               qt5-tools-5.9.1-4  qt5-translations-5.9.1-1               qt5-virtualkeyboard-5.9.1-2  qt5-wayland-5.9.1-2               qt5-webchannel-5.9.1-2  qt5-webengine-5.9.1-4               qt5-webkit-5.212.0alpha2-4  qt5-websockets-5.9.1-2               qt5-webview-5.9.1-2  qt5-x11extras-5.9.1-2               qt5-xmlpatterns-5.9.1-2  qtchooser-53-[removal]               raptor-2.0.15-6  re2-20170801-1  readline-7.0.003-1               recode-3.6-10  redland-1:1.0.17-4  rest-0.8.1-1               ristretto-0.8.2-1  rsync-3.1.2-2  rtkit-0.11+6+g417bb7d-1               rtmpdump-1:2.4.r96.fa8646d-3  ruby-2.4.2-1  run-parts-4.8.1-1               s-nail-14.9.4-1  sdl-1.2.15-9  sdl2-2.0.5-4  sdl_image-1.2.12-4               sed-4.4-1  shadow-4.5-2  shared-color-targets-0.1.7-1               shared-mime-info-1.9-1  shotwell-2:0.26.3-1  sip-4.19.3-1               slang-2.3.1a-1  smbclient-4.7.0-1  snappy-1.1.4-1               soundtouch-2.0.0-1  sox-14.4.2-2  speech-dispatcher-0.8.7-3               speex-1.2.0-1  sqlite-3.20.1-1  startup-notification-0.12-5               sudo-1.8.21.p2-1  sushi-3.24.0-1  systemd-234.11-9               systemd-sysvcompat-234.11-9  t1lib-5.1.2-6  taglib-1.11.1-1               talloc-2.1.10-1  tar-1.29-2  tdb-1.3.15-1               telepathy-farstream-0.6.2-4  telepathy-mission-control-5.16.4-2               tevent-1:0.9.33-1  texinfo-6.4-1               thin-provisioning-tools-0.7.2-1  thunar-1.6.12-1  totem-3.24.0-1               totem-plparser-3.10.7+40+g3859685-1  tracker-1.12.3-1               tslib-1.13-1  tumbler-0.2.0-1  tzdata-2017b-1  udisks2-2.7.3-1               unrar-1:5.5.8-1  upower-0.99.6-1  util-linux-2.30.1-2               v4l-utils-1.12.5-1  vino-3.22.0+3+g67773d0-1               virtualbox-5.1.28-1  virtualbox-host-dkms-5.1.28-1  vlc-2.2.6-3               volume_key-0.3.9-3  vte-common-0.48.3-1  vte3-0.48.3-1               vulkan-icd-loader-1.0.61.1-1  wavpack-5.1.0-1  wayland-1.14.0-1               wayland-protocols-1.10-1  webkit2gtk-2.16.6-1               webrtc-audio-processing-0.3-2  wget-1.19.1-2  wildmidi-0.4.1-1               wpa_supplicant-1:2.6-8  x265-2.5-1  xapian-core-1:1.4.4-1               xcb-proto-1.12-3  xcb-util-xrm-1.2-2  xdg-user-dirs-0.16-1               xdg-user-dirs-gtk-0.10+9+g5b7efc6-1  xdg-utils-1.1.2-1               xf86-input-evdev-2.10.5-1  xf86-input-joystick-1.6.2-[removal]               xf86-input-keyboard-1.9.0-2  xf86-input-libinput-0.26.0-1               xf86-input-mouse-1.9.2-3  xf86-input-synaptics-1.9.0-1               xf86-input-vmmouse-13.1.0-3  xf86-input-void-1.4.1-3               xf86-video-amdgpu-1.4.0-1  xf86-video-ark-0.7.5-[removal]               xf86-video-ati-1:7.10.0-1  xf86-video-dummy-0.3.8-2               xf86-video-fbdev-0.4.4-7  xf86-video-glint-1.2.8-[removal]               xf86-video-i128-1.3.6-[removal]               xf86-video-intel-1:2.99.917+781+gc8990575-1               xf86-video-mach64-6.9.5-[removal]               xf86-video-neomagic-1.2.9-[removal]               xf86-video-nouveau-1.0.15-2  xf86-video-nv-2.1.20-[removal]               xf86-video-openchrome-0.6.0-2               xf86-video-r128-6.10.1-[removal]               xf86-video-savage-2.3.8-[removal]               xf86-video-siliconmotion-1.7.8-[removal]               xf86-video-sis-0.10.8-[removal]               xf86-video-tdfx-1.4.5-[removal]               xf86-video-trident-1.3.7-[removal]  xf86-video-vesa-2.3.4-4               xf86-video-vmware-13.2.1-3  xf86-video-voodoo-1.2.5-9               xfce4-battery-plugin-1.1.0-1  xfce4-clipman-plugin-1.4.2-1               xfce4-datetime-plugin-0.7.0-1  xfce4-dict-0.8.0-1               xfce4-diskperf-plugin-2.6.1-1  xfce4-eyes-plugin-4.5.0-1               xfce4-fsguard-plugin-1.1.0-1  xfce4-genmon-plugin-4.0.0-1               xfce4-mount-plugin-1.1.2-1  xfce4-mpc-plugin-0.5.0-1               xfce4-netload-plugin-1.3.1-1  xfce4-notifyd-0.3.6-1               xfce4-panel-4.12.1-1  xfce4-screenshooter-1.9.1-1               xfce4-session-4.12.1-7  xfce4-settings-4.12.1-1               xfce4-smartbookmark-plugin-0.5.0-1               xfce4-systemload-plugin-1.2.1-1  xfce4-taskmanager-1.2.0-1               xfce4-terminal-0.8.6-1  xfce4-wavelan-plugin-0.6.0-1               xfce4-weather-plugin-0.8.9-1  xfce4-whiskermenu-plugin-1.7.3-1               xfce4-xkb-plugin-0.8.1-1  xfconf-4.12.1-4  xfdesktop-4.12.4-1               xfsprogs-4.12.0-1  xfwm4-4.12.4-1  xkeyboard-config-2.21-2               xmlsec-1.2.24-1  xmms2-0.8DrO_o.949.gca15e830-5               xorg-fonts-100dpi-1.0.3-3  xorg-fonts-75dpi-1.0.3-3               xorg-fonts-misc-1.0.3-5  xorg-mkfontdir-1.0.7-8               xorg-server-1.19.3-3  xorg-server-common-1.19.3-3               xorg-server-devel-1.19.3-3  xorg-server-xdmx-1.19.3-3               xorg-server-xephyr-1.19.3-3  xorg-server-xnest-1.19.3-3               xorg-server-xvfb-1.19.3-3  xorg-server-xwayland-1.19.3-3               xorg-sessreg-1.1.1-1  xorg-util-macros-1.19.1-1               xorg-xauth-1.0.10-1  xorg-xdriinfo-1.0.5-2  xorg-xkbcomp-1.4.0-1               xproto-7.0.31-1  xterm-330-1  xz-5.2.3-1               yelp-3.22.0+1+gfabd8eb-1  yelp-xsl-3.20.1-2               zeitgeist-1.0+1+g1bcc8585-1  zenity-3.24.0-1  zeromq-4.2.2-1               zlib-1:1.2.11-2
        Total Download Size
        :     11.08 MiBTotal Installed Size:  5207.26 MiBNet Upgrade Size:       430.85 MiB
        :: Proceed with installation? [Y/ny:: Retrieving packages... libsystemd-234.11-9...   354.6 KiB   443K/s 00:01 [######################] 100% systemd-234.11-9-x86_64    4.2 MiB   569K/s 00:08 [######################] 100% lzo-2.10-1-x86_64         82.1 KiB   425K/s 00:00 [######################] 100% thin-provisioning-t...   387.2 KiB   482K/s 00:01 [######################] 100% systemd-sysvcompat-...     7.4 KiB  2.39M/s 00:00 [######################] 100% alsa-lib-1.1.4.1-1-...   465.3 KiB   582K/s 00:01 [######################] 100% apr-1.6.2-1-x86_64       257.5 KiB   613K/s 00:00 [######################] 100% apr-util-1.6.0-1-x86_64  164.1 KiB   746K/s 00:00 [######################] 100% openal-1.18.2-1-x86_64   506.9 KiB   304K/s 00:02 [######################] 100% re2-20170801-1-x86_64    156.3 KiB   394K/s 00:00 [######################] 100% talloc-2.1.10-1-x86_64    58.9 KiB   310K/s 00:00 [######################] 100% lua-5.3.4-2-x86_64       227.0 KiB   383K/s 00:01 [######################] 100% fuse-common-3.2.0-1...    10.3 KiB  3.36M/s 00:00 [######################] 100% fuse2-2.9.7-4-x86_64     103.1 KiB   498K/s 00:00 [######################] 100% ruby-2.4.2-1-x86_64        3.7 MiB   193K/s 00:20 [######################] 100% libev-4.24-1-x86_64      113.7 KiB   150K/s 00:01 [######################] 100% i3-wm-4.14.1-1-x86_64    335.3 KiB   153K/s 00:02 [######################] 100%(725/725) checking keys in keyring                 [######################] 100%(725/725) checking package integrity               [######################] 100%error: lzo: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/lzo-2.10-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] y error: alsa-lib: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/alsa-lib-1.1.4.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: apr: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/apr-1.6.2-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: apr-util: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/apr-util-1.6.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: re2: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/re2-20170801-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: talloc: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/talloc-2.1.10-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: lua: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/lua-5.3.4-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: fuse-common: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/fuse-common-3.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: fuse2: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/fuse2-2.9.7-4-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: libev: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/libev-4.24-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: ruby: signature from "Anatol Pomozov <[email protected]>" is unknown trust:: File /var/cache/pacman/pkg/ruby-2.4.2-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).Do you want to delete it? [Y/n] yerror: failed to commit transaction (invalid or corrupted package)Errors occurred, no packages were upgraded.[[email protected] mar# 
        لقد حاولت تجنب تحديث النظام والعمل بواسطه فايرفوكس ولكني اكتشفت ان فايرفوكس لا يعمل بعدها حاول تثبيته من الجديد لتظهر لي هذه الاخطاء


        كود PHP:
        # pacman -S firefoxwarning: firefox-55.0.3-3 is up to date -- reinstallingresolving dependencies...looking for conflicting packages...
        Packages (1firefox-55.0.3-3
        Total Installed Size
        :  139.47 MiB
        :: Proceed with installation? [Y/ny(1/1checking keys in keyring                     [######################] 100%(1/1) checking package integrity                   [######################] 100%(1/1) loading package files                        [######################] 100%(1/1) checking for file conflicts                  [######################] 100%error: failed to commit transaction (conflicting files)firefox: /usr/bin/firefox exists in filesystemfirefox: /usr/lib/firefox/Throbber-small.gif exists in filesystemfirefox: /usr/lib/firefox/application.ini exists in filesystemfirefox: /usr/lib/firefox/browser/blocklist.xml exists in filesystemfirefox: /usr/lib/firefox/browser/chrome.manifest exists in filesystemfirefox: /usr/lib/firefox/browser/chrome/icons/default/default16.png exists in filesystemfirefox: /usr/lib/firefox/browser/chrome/icons/default/default32.png exists in filesystemfirefox: /usr/lib/firefox/browser/chrome/icons/default/default48.png exists in filesystemfirefox: /usr/lib/firefox/browser/crashreporter-override.ini exists in filesystemfirefox: /usr/lib/firefox/browser/defaults/preferences/vendor.js exists in filesystemfirefox: /usr/lib/firefox/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/features/[email protected] exists in filesystemfirefox: /usr/lib/firefox/browser/icons/mozicon128.png exists in filesystemfirefox: /usr/lib/firefox/browser/omni.ja exists in filesystemfirefox: /usr/lib/firefox/chrome.manifest exists in filesystemfirefox: /usr/lib/firefox/crashreporter exists in filesystemfirefox: /usr/lib/firefox/crashreporter.ini exists in filesystemfirefox: /usr/lib/firefox/defaults/pref/channel-prefs.js exists in filesystemfirefox: /usr/lib/firefox/dependentlibs.list exists in filesystemfirefox: /usr/lib/firefox/dictionaries exists in filesystemfirefox: /usr/lib/firefox/distribution/distribution.ini exists in filesystemfirefox: /usr/lib/firefox/firefox exists in filesystemfirefox: /usr/lib/firefox/firefox-bin exists in filesystemfirefox: /usr/lib/firefox/fonts/EmojiOneMozilla.ttf exists in filesystemfirefox: /usr/lib/firefox/gmp-clearkey/0.1/libclearkey.so exists in filesystemfirefox: /usr/lib/firefox/gmp-clearkey/0.1/manifest.json exists in filesystemfirefox: /usr/lib/firefox/gtk2/libmozgtk.so exists in filesystemfirefox: /usr/lib/firefox/hyphenation exists in filesystemfirefox: /usr/lib/firefox/liblgpllibs.so exists in filesystemfirefox: /usr/lib/firefox/libmozavcodec.so exists in filesystemfirefox: /usr/lib/firefox/libmozavutil.so exists in filesystemfirefox: /usr/lib/firefox/libmozgtk.so exists in filesystemfirefox: /usr/lib/firefox/libmozsandbox.so exists in filesystemfirefox: /usr/lib/firefox/libxul.so exists in filesystemfirefox: /usr/lib/firefox/minidump-analyzer exists in filesystemfirefox: /usr/lib/firefox/omni.ja exists in filesystemfirefox: /usr/lib/firefox/pingsender exists in filesystemfirefox: /usr/lib/firefox/platform.ini exists in filesystemfirefox: /usr/lib/firefox/plugin-container exists in filesystemfirefox: /usr/lib/firefox/removed-files exists in filesystemfirefox: /usr/lib/firefox/run-mozilla.sh exists in filesystemfirefox: /usr/share/applications/firefox.desktop exists in filesystemfirefox: /usr/share/icons/hicolor/128x128/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/16x16/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/192x192/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/22x22/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/24x24/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/256x256/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/32x32/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/384x384/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/48x48/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/64x64/apps/firefox.png exists in filesystemfirefox: /usr/share/icons/hicolor/symbolic/apps/firefox-symbolic.svg exists in filesystemErrors occurred, no packages were upgraded. 
        ارجو الافاده وشكرا

        تعليق


        • #5
          مشكلة بالمفاتيح قم بتحديث المفاتيح أولا بعدها حدث النضام:
          كود:
          pacman-key --refresh-keys
          pacman -Syu
          عليك مراجعة الويكي لأن به كل المعلومات التي تحتاج عن آرش: pacman pacman-key

          تعليق


          • #6
            المشاركة الأصلية بواسطة saf1 مشاهدة المشاركة
            مشكلة بالمفاتيح قم بتحديث المفاتيح أولا بعدها حدث النضام:
            كود:
            pacman-key --refresh-keys
            pacman -Syu
            عليك مراجعة الويكي لأن به كل المعلومات التي تحتاج عن آرش: pacman pacman-key

            بالفعل اخي العزيز حاولت مراجعه الويكي اكثر من مره من قبل ولكني اجد صعوبه في تنفيذ التعليمات في اغلب الاحيان

            حاولت تنفيذ الامر بتحديث المفاتيح ثم تحديث النظام فظهر هذا الخطاء

            كود PHP:
            (726/726checking keys in keyring                 [######################] 100%(726/726) checking package integrity               [######################] 100%(726/726) loading package files                    [######################] 100%(726/726) checking for file conflicts              [######################] 100%error: failed to commit transaction (conflicting files)ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt exists in filesystempython-setuptools: /usr/bin/easy_install exists in filesystemErrors occurred, no packages were upgraded. 

            ؟؟؟؟


            مشكور مقدما مره اخري اخي العزيز

            تعليق


            • #7
              التحديث أحيانا يتطلب تدخل يدوي . في حالتك المشكلة في حزمة ca-certificates-utils وقد ذكر الحل في الصفحة الرئيسية.
              وهو تحميل الحزم أولا تم حذف الإختصار بعدها القيام بعملية التحديث:
              كود:
              pacman -Syuw
              rm /etc/ssl/certs/ca-certificates.crt
              pacman -Su
              مستخدم Arch عليه إبقاء أعينك مفتوحة و تحديث نضامه الكلي بإستمرار. للذك هو مدعو لمراجعة على الأقل الصفحة الرئيسية والمنتدى قبل أي احديث.

              بالتوفيق.

              تعليق


              • #8
                وقتك (و وقت مكان العمل او الشركة) اغلى ثمنا من تجربة التوزيعات المصدرية او حتى استعمالها للانتاج بالشكل الطبيعي الرسمي اليومي.
                مدير التواصل الحي.ماجستير معلوماتية من استراليا.تحتاج مساعدة اضافية؟ ادخل اعلاه التواصل الحي.بيت شِعْر: العدل قبل الحب احيانا فلا تظلمي= سئمت الحب احيانا أﻻّ تعدلي.تطبيقاتي على متجر الاندرويد كلمة البحث: superlinux.

                تعليق


                • #9
                  ارتش توزيعة رائعة لكن كثيرة المشاكل ... البعض يرى في هذا من أسرار لذتها ^_* الى جانب الاشياء الاخرى بالطبع
                  لكن كما قال العزيز راني لا تصلح لمن يستخدمها في مقر عمل اما
                  ....حتى استعمالها للانتاج بالشكل الطبيعي الرسمي اليومي.
                  فأختلف معك ياراني تماما فانا استخدمها بشكل يومي وبشكل طبيعي فوق العادة ^_^
                  •°o.O islamux O.o°•
                  أنا إن عشت لنفسي عشت حقيرًهزيلا :::ومهما تعلمت لا أزال جهولا
                  "يَوْمَ تَجِدُ كُلُّ نَفْسٍ مَا عَمِلَتْ مِنْ خَيْرٍ مُحْضَرا..الايه(آل عمران:30)

                  *****
                  إذَا لَمْ تَسْتَطِعْ شيئًا فدَعْهُ = وجاوِزْهُ إلى مَا تَستَطِيعُ
                  تلميح اليوم

                  FreeBSD في كبسولة !
                  لا يطلب العلم مستحي ولا مستكبر
                  اللهم اجعل عملنا خالصا لوجهك الكريم.
                  فان تجد عيبا فسدَ الخللا ****** جلَ من لا عيب فيه وعلا
                  كل مشاركاتي في المجتمع وقف لله تعالى
                  Tweeter

                  تعليق


                  • #10
                    المشاركة الأصلية بواسطة saf1 مشاهدة المشاركة
                    التحديث أحيانا يتطلب تدخل يدوي . في حالتك المشكلة في حزمة ca-certificates-utils وقد ذكر الحل في الصفحة الرئيسية.
                    وهو تحميل الحزم أولا تم حذف الإختصار بعدها القيام بعملية التحديث:
                    كود:
                    pacman -Syuw
                    rm /etc/ssl/certs/ca-certificates.crt
                    pacman -Su
                    مستخدم Arch عليه إبقاء أعينك مفتوحة و تحديث نضامه الكلي بإستمرار. للذك هو مدعو لمراجعة على الأقل الصفحة الرئيسية والمنتدى قبل أي احديث.

                    بالتوفيق.
                    اخي العزيز , لك مني جزيل الشكر
                    لقد نفذت الاومر ... ولكن اثناء التحديث ظهرت شاشه سوداء بها تقول " error : no disk space " وظلت هكذا لمده طويله جدا .... بعدها اضطررت الي اعاده تشغيل الجهاز لافاجي بهذا الخطاء الذي في الصوره ..... بعد ظهور الخطاء .... يتجمد الجهاز عن العمل نهأي
                    https://www.flickr.com/photos/155484...6/23545762678/

                    هل يوجد حل ..... كل ما اريد هة اعاده فتح فايرفوكس لحفظ بعض المعلومات المهمه .... وبعدها ساقوم بتغير التوزيعه تماما والانتقال لتوزيعه للمبتدْين

                    شكرا مقدما

                    تعليق


                    • #11
                      المشاركة الأصلية بواسطة فتحي القدسي مشاهدة المشاركة
                      ارتش توزيعة رائعة لكن كثيرة المشاكل ... البعض يرى في هذا من أسرار لذتها ^_* الى جانب الاشياء الاخرى بالطبع
                      لكن كما قال العزيز راني لا تصلح لمن يستخدمها في مقر عمل اما

                      فأختلف معك ياراني تماما فانا استخدمها بشكل يومي وبشكل طبيعي فوق العادة ^_^
                      المشاركة الأصلية بواسطة superlinux مشاهدة المشاركة
                      وقتك (و وقت مكان العمل او الشركة) اغلى ثمنا من تجربة التوزيعات المصدرية او حتى استعمالها للانتاج بالشكل الطبيعي الرسمي اليومي.

                      هذا كلام مظبوط وساقوم بتغير التوزيعه بعد حل هذه المشكله فوراَ

                      تعليق


                      • #12
                        error : no disk space
                        هذا ما يحدث عندما تهمل التحديث لمدة طويلة في توزيعة كـآرتش فحجم الحزم يصبح كبير جدا.

                        كحل تجريبي للمشكلة قم بتعطيل الموديول sp5100_tco وذلك بإضافة التالي لسطر الكرنل من مدير الإقلاع (لا أدري أيهم تستعمل لكن أعتقد أنه GRUB)
                        كود:
                        modprobe.blacklist=sp5100_tco
                        إن أقلع النضام و كنت لا تزال تريد الإستمرار على آرتش بإمكتمك تعطيل الموديول بشكل دائم و تنظيف كاش الحزم, حتى توفر المساحة, بعدها جرب تحديث النضام من جديد.

                        على العموم إن كنت تملك قسم /home منفصل (وهو ما ينصح به) فتوكل على الله وقم بتنصيب التوزيعة المناسبة لكن مع الإنتباه عند تهيئة الأقسام أن لا تقوم بحذف هذا القسم فقط قم بإعادة تعينه في التوزيعة الجديدة وستجد كل ملفاتك الشخصية محفوظة من بينها إعدادات فايرفوكس /home/user/.mozilla

                        بالتوفيق.

                        تعليق


                        • #13
                          المشاركة الأصلية بواسطة فتحي القدسي مشاهدة المشاركة
                          ارتش توزيعة رائعة لكن كثيرة المشاكل ... البعض يرى في هذا من أسرار لذتها ^_* الى جانب الاشياء الاخرى بالطبع
                          لكن كما قال العزيز راني لا تصلح لمن يستخدمها في مقر عمل اما

                          فأختلف معك ياراني تماما فانا استخدمها بشكل يومي وبشكل طبيعي فوق العادة ^_^
                          لا! كان قصدي للشغل و العمل فقط.. لم اتعدى في المقصد اكثر من الشغل.
                          خارج العمل , انت حر.
                          مدير التواصل الحي.ماجستير معلوماتية من استراليا.تحتاج مساعدة اضافية؟ ادخل اعلاه التواصل الحي.بيت شِعْر: العدل قبل الحب احيانا فلا تظلمي= سئمت الحب احيانا أﻻّ تعدلي.تطبيقاتي على متجر الاندرويد كلمة البحث: superlinux.

                          تعليق

                          يعمل...
                          X